<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>SquirrelJME</name>
  <coder>Stephanie Gawroriski (Xer Shadow Tail)</coder>
  <version> r6388872</version>
  <release_date>20200811223401</release_date>
  <short_description>RetroArch</short_description>
-e   <long_description>Java ME (SquirrelJME)

System: Java ME
License: GPLv3</long_description>
  <category>emu</category>
  <url>https://github.com/libretro</url>
</app>
